<?php
/*
osCommerce, Open Source E-Commerce Solutions 
http://www.oscommerce.com 

Copyright (c) 2003 osCommerce 

osCommRes, Services Oline 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  if (isset($HTTP_GET_VARS['products_id'])) {
    if (basename($PHP_SELF) != FILENAME_TELL_A_FRIEND)
   {
?>

<!-- tell_a_friend //-->
          <tr>
            <td>
<?php
  if (isset($HTTP_GET_VARS['products_id'])) {
    if (basename($PHP_SELF) != FILENAME_TELL_A_FRIEND)
   {
    
	if(!defined('BOX_HEADING_TELL_A_FRIEND'))define('BOX_HEADING_TELL_A_FRIEND', 'Tell A Friend');
	$info_box_contents = array();
    $info_box_contents[] = array('text'  => BOX_HEADING_TELL_A_FRIEND );
  new infoBoxHeading($info_box_contents, true, true);

  $hide = tep_draw_hidden_field('products_id', $HTTP_GET_VARS['products_id']);
  $hide .= tep_hide_session_id();

  $info_box_contents = array();
  $info_box_contents[] = array('form'  => '<form name="tell_a_friend" method="get" action="' . tep_href_link(FILENAME_TELL_A_FRIEND, '', 'NONSSL', false) . '">',
                               'align' => 'center',
                               'text'  => '<table cellpadding=0 cellspacing=5 border=0><tr><td class="infoBoxNavigationContent" align="center">' . tep_draw_input_field('send_to', '', 'size="10"') . '&nbsp;' . tep_template_image_submit('button_tell_a_friend.gif', BOX_HEADING_TELL_A_FRIEND) . tep_output_string($hide) . '</td></tr><tr><td class="infoBoxNavigation" align="center">' . BOX_TELL_A_FRIEND_TEXT . '</td></tr></table>'
                              );
   new infoBox($info_box_contents);


$info_box_contents = array();
  $info_box_contents[] = array('align' => 'left',
'text'  => tep_draw_separator('pixel_trans.gif', '100%', '1')
                              );
  new infoboxFooter($info_box_contents, true, true);
}}
?>
            </td>
          </tr>
<?php
}}
?>
<!-- tell_a_friend_eof //-->
